task vcf2maf {

	File multianno_TNscope_txt
	File multianno_TNseq_txt
	String sample
	String docker
	String cluster_config
	String disk_size

	command <<<
		vcf2maf ${multianno_TNscope_txt} ${sample}_TNscope.MAF
		vcf2maf ${multianno_TNseq_txt} ${sample}_TNseq.MAF
	>>>

	runtime {
		docker: docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		File tnscope_maf = "${sample}_TNscope.MAF"
		File tnseq_maf = "${sample}_TNseq.MAF"
	}
}